.line_grey {
	font-size:1px;
	height:1px;
	overflow:hidden;
	background-color:#cacaca;
	border-left:1px solid #cff0ff;
	border-right:1px solid #cff0ff;
}
.line_brown {
	font-size:1px;
	height:1px;
	overflow:hidden;
	background-color:#D2C67E;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

/*start button*/
a.button{
	display: block;
	float: left;
	font: normal 1em Arial;
	line-height: 16px;
	height: 28px;
	text-decoration: none;
	cursor: pointer;
}
a:link.button, a:visited.button, a:active.button{
	color: #333;
}
a.button span{
	display: block;
	padding:6px 0;
}
a.button:hover{
	background-position: bottom left;
}
a.button:hover span{
	background-position: bottom right;
}
.buttonwrapper{
	overflow: hidden;
	width: 100%;
}
a span.graybg_r{
	background: transparent url('/a/bmid/img/button_back_bgr.gif') no-repeat top right;
	padding-right: 15px;
}
a span.graybg_rcr{
	background: transparent url('/a/bmid/img/button_back_bgr.gif') no-repeat top right;
	padding-right: 15px;
}
a span.graybg_rcr:hover{
	background-position: bottom right;
	padding-right: 15px;
	color:#be0000;
}
a.graybg_l{
	background: transparent url('/a/bmid/img/button_back_bgl.gif') no-repeat top left;
	padding-left:15px;
}
a.graybg_l:hover span{
	color:#be0000;
}

.close_r{
	background: transparent url('/a/bmid/img/button_close_r.gif') no-repeat top right;
	padding-right: 15px !important;
}
.close_l{
	background: transparent url('/a/bmid/img/button_close_l.gif') no-repeat top left;
	padding-left:15px;
}
a span.close_r:hover{
	background-position: bottom right;
	padding-right: 15px;
	color:#be0000;
}
a.close_l:hover span{
	color:#be0000;
}

a.back_l{
	float:right !important;
	background: transparent url('/a/bmid/img/button_back_bgl.gif') no-repeat top left;
	padding-left:31px;
}
a.back_l:hover span{
	color:#639C15;
}
a.next_l{
	float:right !important;
	background: transparent url('/a/bmid/img/button_next_left.gif') no-repeat top left;
	padding-left: 15px;
}
a.next_l:hover span{
	color:#639C15;
}
a span.next_r{
	background: transparent url('/a/bmid/img/button_next_right.gif') no-repeat top right;
	padding-right: 29px;
}
a.save_l{
	float:right !important;
	background: transparent url('/a/bmid/img/button_save_left_1.gif') no-repeat scroll 0px -28px;
	padding-left: 15px;
}
a span.save_r{
	background: transparent url('/a/bmid/img/button_save_right_1.gif') no-repeat scroll right -28px;
	padding-right: 29px;
}
a.save_r,.save_l:hover span{
	color:#639C15;
	background: transparent url('/a/bmid/img/button_save_right_1.gif') no-repeat top right;
}
.curent_l{
	cursor:default;
	background-position: top left !important;
}
.curent_r{
	cursor:default;
	background-position: top right !important;
	color:#999 !important;
}

/*end button*/
.radio_id{
	margin:5px 5px 0 0;
	margin:2px 5px 0 0 !ie;
}
.check_id{
	margin-left:5px;
	width:82px;
	height:23px;
	color:#999;
	border: none;
	cursor:hand;
	background:url('/a/bmid/img/button_check_id.gif') no-repeat bottom left;
}
.bg_input_id_none{
	background:none;
	border: none;
	font:14px Arial;
	color:#333333;
	margin-top:-2px;
	padding:3px 5px;
	height:17px;
}
ul.bulet li{
	background-position: 0 11px
}
.pdlc{
	padding:5px 0 6px 10px;
}
.pdrc{
	padding:5px 0 6px 5px;
}
a.choice{
	display:block;
	width:290px;
	height:302px;
	padding:0 0 1px 0px;
	color:#333;
}
a.choice:hover{
	cursor:hand;
	cursor:pointer;
	color:#333;
	background:url('/a/bmid/img/bg_choise_hover.gif') no-repeat;
}
a.choice:hover img{
	display:block;
}
a.curr_choice {
	background:transparent url('/a/bmid/img/bg_choise_hover.gif') no-repeat scroll 0 0 !important;
}
a.curr_choice img{
	display:block;
}
.button_ok{
	display:none;
	position:absolute;
	top:115px;
	left:110px;
}
.ramka_header_top_brown {
	width:603px;
	margin:0 1px;
	background-color:#ddd0a9;
	font-size:1px;
	height:1px;
}
.ramka_header_brown {
	background-color:#ddd0a9;
	height:45px;
	padding:15px 18px 0 18px;
	width:569px;
}
.text_step3{
	color: #6B6249;
	padding-left:20px;
	text-align:right;
}
.line_green {
	border-left:1px solid #F4EACE;
	border-right:1px solid #F4EACE;
	width:503px;
	background-color:#83C72B;
	font-size:1px;
	height:1px;
}
.line_orange {
	border-left:1px solid #F4EACE;
	border-right:1px solid #F4EACE;
	width:503px;
	background-color:#FFC800;
	font-size:1px;
	height:1px;
}
.list_step3 li{
	margin:0;
	padding:0;
	background:transparent url('/a/bmid/img/li_bul_black.gif') no-repeat scroll 0 7px;
	text-align:left;
	padding:0 0 4px 10px;
	margin-left:-10px;
}
.input_brown {
	border: 1px solid #B4AD94;
	padding:2px 3px;
}
.input_brown_s {
	border: 1px solid #B4AD94;
	padding:1px 1px 1px 3px;
}
.input_error {
	border: 1px solid #DF3400;
	background-color:#FFEDED;
	padding:2px 3px;
}
.i_id_big{
	width:178px;
}
.i_id_medium{
	width:81px;
}
.i_id_small{
	width:34px;
}
.i_id_medium2{
	width:56px;
}
.brown_l{
	color: #948B72;
}
.table_hr_brown {
	background-color:#F4EACE;
	border-bottom:1px solid #DDDDDD;
}
.pad_l20{
	padding-left:20px;
}
.list_width{
	width:30%;
}
.color333{
	color:#333333 !important;
}
.line_h{
	line-height:17px;
}


.button_cancel {
	background:transparent url('/a/bmid/img/knopka_cancel.gif') no-repeat scroll left top;
	border:none;
	height:28px;
	padding:5px 0 6px 5px;
	width:95px;
	cursor:pointer;
}
body:last-child:not(:root:root) .knopka_cancel em { padding-top:8px; }
.button_cancel:hover {
	background:transparent url('/a/bmid/img/knopka_cancel.gif') no-repeat scroll 0px -28px;
}
.button_next {
	background:transparent url('/a/bmid/img/button_next.gif') no-repeat scroll left top;
	border:none;
	padding:5px 18px 6px 5px;
	height:28px;
	width:83px;
	font-weight:bold;
	cursor:pointer;
}
body:last-child:not(:root:root) .knopka_cancel em { padding-top:8px; }
.button_next:hover {
	background:transparent url('/a/bmid/img/button_next.gif') no-repeat scroll 0px -28px;
	color:#639C15;
}
.button_back {
	background:transparent url('/a/bmid/img/button_back.gif') no-repeat scroll left top;
	border:none;
	height:28px;
	padding:5px 0 6px 15px;
	width:83px;
	cursor:pointer;
}
body:last-child:not(:root:root) .knopka_cancel em { padding-top:8px; }
.button_back:hover {
	background:transparent url('/a/bmid/img/button_back.gif') no-repeat scroll 0px -28px;
	color:#639C15;
}
.save_current{
	background-position:0px 0px !important;
	color:#999 !important;
}
.button_save {
	background:transparent url('/a/bmid/img/button_save.gif') no-repeat scroll 0px -28px;
	border:none;
	height:28px;
	padding:5px 10px 6px 0;
	width:106px;
	font-weight:bold;
	cursor:pointer;
}
body:last-child:not(:root:root) .knopka_cancel em { padding-top:8px; }
.button_save:hover {
	background:transparent url('/a/bmid/img/button_save.gif') no-repeat scroll 0px -56px;
	color:#639C15;
}

.ml10{
	float:left;
	margin-left:-11px;
}
ul.list_col{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
.list_col li{
	float:left;
	line-height:19px;
	width:160px;
	padding:0 40px 0 12px;
	background:url('/a/bmid/img/bulet_col.gif') no-repeat scroll 0px 7px;
}
.corn{
	font-size:1px;
	height:1px;
	overflow:hidden;
}
.l_1{
	margin:0 1px;
}
.l_2{
	margin:0 2px;
}
.l_b{
	background-color:#CFF0FF;
}
.b_y{
	background-color:#FCFDB0;
}
.block_r{
	background-color:#CFF0FF;
}
.p10{
	padding:10px;
}
.id_login_inp{
	width:222px;
	height:19px;
	padding:3px 5px 0 5px;
	border:none;
	background:url('/a/bmid/img/id_login_inp.gif') no-repeat scroll 0 0;
}
.pdl{
	padding:0 0 5px 9px;
}
.chbox_l{
	margin:2px 3px 0 0;
	position:relative !ie;
	top:-4px !ie;
}
.mr5{
	margin-right:5px;
}


/*login with facebook*/
.btn_green,
.btn_orange {
  height:25px;
  width:80px;
  padding-top:4px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  display:inline-block;
  text-align:center; 
  color:#333;
  font-size:16px;
}
.btn_green {
  border:1px #9BB734 solid; 
  background: #C4FF00;
  background: -moz-linear-gradient(top, #C4FF00, #9BB934);
  background: -webkit-gradient(linear, left top, left bottom, from(#C4FF00), to(#9BB934));
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#C4FF00, endColorstr=#9BB934, GradientType=0);
}
.btn_green:hover {
  background: #DEFF6A;
  background: -moz-linear-gradient(top, #DEFF6A, #9BB934);
  background: -webkit-gradient(linear, left top, left bottom, from(#DEFF6A), to(#9BB934));
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#DEFF6A, endColorstr=#9BB934, GradientType=0);
  color:#333;
}
.btn_orange {
  border:1px #F7B405 solid;
  background: #FFE5A2;
  background: -moz-linear-gradient(top, #FFE5A2, #FFB900);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFE5A2), to(#FFB900));
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#FFE5A2, endColorstr=#FFB900, GradientType=0);
}
.btn_orange:hover {
  background: #FFEDB9;
  background: -moz-linear-gradient(top, #FFEDB9, #FFB900);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFEDB9), to(#FFB900));
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#FFEDB9, endColorstr=#FFB900, GradientType=0);
  color:#333;
}
.padt {
  padding-top:40px;
}
.fb_text {
  padding:20px 0 0 20px;
}
/* /login with facebook*/

@media all and (max-width: 1000px), all and (max-device-width: 1000px) {

    .pas_hed_content {
        width: auto;
        }

    .pas_hed_content .fl {
        float: none;
        }

    .pas_hed_content .fr {
        display: none;
        }

    .page {
        width: auto;
        }

    .bigcol {
        display: none;
        }

    .smallcol {
        float: none;
        margin: auto;
        }

    .smallcol table {
        width: 100%;
        }

    .footer {
        padding: 0 20px;
        text-align: center;
        }

    .footer_left {
        float: none !important;
        width: auto !important;
        margin-right: 0 !important;
        }

    .footer_left + .fl {
        float: none;
        margin-top: 5px;
        }

    .footer_left + .fl .fl {
        float: none;
        }
    }